import * as yup from 'yup';

export const supplierTypeSchema = yup.object().shape({
  id: yup.string(),
  intitule: yup.string().required('Le type de fournisseur est requis'),
  observation: yup.string(),
  isActive: yup.boolean().default(true),
}); 